<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'he', version '2.1'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'הוספת קבוצה מערכתית';
$string['anycohort'] = 'כלשהו';
$string['assign'] = 'הקצאות';
$string['assignto'] = 'חברי הקבוצה המערכתית \'{$a}\'';
$string['backtocohorts'] = 'בחזרה לקבוצות מערכתיות';
$string['cohort'] = 'קבוצה מערכתית';
$string['cohort:assign'] = 'הקצה חברי קבוצה מערכתית';
$string['cohort:manage'] = 'ניהול קבוצות מערכתיות';
$string['cohort:view'] = 'השתמש בקבוצות מערכתיות וצפה בחברים';
$string['cohorts'] = 'קבוצות מערכתיות';
$string['cohortsin'] = 'קבוצות מערכתיות זמינות: {$a} ';
$string['component'] = 'מקור';
$string['currentusers'] = 'משתמשים עכשווים';
$string['currentusersmatching'] = 'התאמת משתמשים עכשווים';
$string['delcohort'] = 'מחק קבוצה מערכתית';
$string['delconfirm'] = 'האם באמת ברצונך למחוק את הקבוצה מערכתית {$a}?';
$string['description'] = 'תיאור';
$string['duplicateidnumber'] = 'כבר קיימת קבוצה מערכתית עם קוד זיהוי זהה';
$string['editcohort'] = 'עריכת קבוצה מערכתית';
$string['idnumber'] = 'קוד זיהוי (באנגלית! ללא רווחים) לשימוש בקובץ csv';
$string['memberscount'] = 'גודל הקבוצה המערכתית';
$string['name'] = 'שם';
$string['nocomponent'] = 'נוצרה ידנית';
$string['potusers'] = 'משתמשים זמינים';
$string['potusersmatching'] = 'משתמשים אפשריים תואמים';
$string['removeuserwarning'] = 'הסרת משתמשים מקבוצה מערכתית יכולה ליצור הסרת הרשמה של משתמשים ממספר קורסים אשר כוללים מחיקת הגדרות של משתמשים, ציונים, חברות בקבוצה ונתונים אחרים של משתמש מהקורסים המושפעים.';
$string['selectfromcohort'] = 'בחירת חברים מהקבוצה המערכתית';
