<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_learning_plan', language 'he', version '2.1'.
 *
 * @package     block_learning_plan
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_learningplan'] = 'הוסף תכנית למידה';
$string['add_training'] = 'הוסף הדרכה';
$string['add_training_method'] = 'הוסף שיטת הדרכה';
$string['addusers'] = 'הוסף משתמשים';
$string['assign_learningplan_user'] = 'שייך תכנית למידה למשתמשים';
$string['assign_training_learningplan'] = 'שייך הדרכה לתכנית למידה';
$string['assignee'] = 'משתמש משויך';
$string['attachment'] = 'העלה קובץ';
$string['block/learning_plan:managepages'] = 'נהל עמודי תכנית למידה';
$string['block/learning_plan:viewpages'] = 'צפה בעמודי תכנית למידה';
$string['classroom'] = 'הדרכת כיתה';
$string['date_val'] = 'תאריך ההתחלה צריך להיות לפני תאריך הסיום.';
$string['desc'] = 'תיאור';
$string['elearning'] = 'לומדה';
$string['end_date'] = 'תאריך סיום';
$string['learning_plan'] = 'תכנית למידה';
$string['learning_plan:addinstance'] = 'הוסף מופע';
$string['learning_plan:managepages'] = 'נהל עמודים';
$string['learning_plan:viewpages'] = 'צפה בעמודים';
$string['learning_plan_name'] = 'שם';
$string['learningpath'] = 'הוסף תכנית למידה';
$string['learningplan'] = 'תכנית למידה';
$string['myview'] = 'תכנית הלמידה שלי';
$string['onthejob'] = 'למידה תוך כדי עבודה';
$string['plan_delete'] = 'האם אתם רוצים למחוק את תכנית הלמידה?';
$string['plan_exist'] = 'תכנית הלמידה כבר קיימת';
$string['plan_format'] = 'אנא הוסיפו תכנית למידה בתצורה המתאימה.';
$string['pluginname'] = 'תכנית למידה';
$string['record_delete'] = 'האם אתם רוצים למחוק רשומה?';
$string['remarks'] = 'הערות';
$string['remove'] = 'מחק';
$string['report_at'] = 'דווח כ';
$string['s_no'] = 'מספר סידורי';
$string['search'] = 'חפש';
$string['searchusers'] = 'חפש משתמשים';
$string['setting'] = 'הגדרות';
$string['showuser'] = 'הצג משתמשים';
$string['start_date'] = 'תאריך התחלה';
$string['status'] = 'סטטוס';
$string['status_report'] = 'דוח סטטוס';
$string['training'] = 'הדרכה';
$string['training_delete'] = 'האם אתם רוצים למחוק את פעילות ההדרכה?';
$string['training_exist'] = 'פעילות ההדרכה כבר קיימת.';
$string['training_format'] = 'אנא הקלידו פעילות הדרכה בתצורה המתאימה';
$string['training_method'] = 'שיטת הדרכה';
$string['training_name'] = 'שם ההדרכה';
$string['trainingstatus'] = 'הגדר סטטוס ההדרכה';
$string['url'] = 'קישור';
$string['user'] = 'משתמש';
$string['users'] = 'משתמשים';
$string['wrong_url'] = 'קישור לא תקין';
