<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'he', version '2.1'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'תשובה:';
$string['answermustbegiven'] = 'יש להזין תשובה כאשר קיים ציון או משוב';
$string['answerno'] = 'תשובה: {$a}';
$string['bestcorrectansweris'] = '<strong>התשובה הנכונה המייטבית היא:</strong><br />{$a}';
$string['caseno'] = 'לא, אותיות גדולות/קטנות אינן חשובות';
$string['casesensitive'] = 'אותיות גדולות/קטנות חשובות';
$string['caseyes'] = 'כן, חייבת להיות התאמה ברמת אתיות קטנות/גדולות';
$string['correctansweris'] = '<strong>התשובה הנכונה היא:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>תשובות מקובלות נוספות:</strong>';
$string['hidealternate'] = 'הסתרת תשובות חלופיות';
$string['pleaseenterananswer'] = 'אנא הזינו תשובה';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperrorclose'] = 'סגור: <strong>{$a}</strong>';
$string['regexperroropen'] = 'פתוח: <strong>{$a}</strong>';
$string['regexperrorsqbrack'] = 'סוגריים מרובעים';
